.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-header {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.home-container1 {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-navlink {
  display: contents;
}
.home-image {
  height: 2rem;
  text-decoration: none;
}
.home-btn-group {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-button {
  color: rgb(255, 255, 255);
  font-family: Poppins;
  border-color: #1a73e9;
  border-radius: 50px;
  text-decoration: none;
  background-color: rgb(26, 115, 233);
}
.home-container2 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: TwoUnit;
  padding-right: var(--dl-space-space-twounits);
  background-image: linear-gradient(90deg, #00dfff 0%, #1A73E9 100%);
}
.home-container3 {
  flex: 1;
  width: 200px;
  display: flex;
  align-self: center;
  padding-left: 128px;
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
}
.home-text {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
.home-text01 {
  color: var(--dl-color-gray-white);
  font-size: xxx-large;
  font-style: normal;
  font-family: Poppins;
  font-weight: 700;
  padding-top: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
}
.home-text02 {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
.home-container4 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
}
.home-navlink1 {
  color: var(--dl-color-gray-white);
  width: var(--dl-size-size-large);
  font-family: Poppins;
  border-color: var(--dl-color-gray-white);
  margin-right: var(--dl-space-space-unit);
  border-radius: 32px;
  text-decoration: none;
  background-color: transparent;
}
.home-button1 {
  color: var(--dl-color-gray-white);
  width: var(--dl-size-size-xlarge);
  font-family: Poppins;
  border-color: #1a73e9;
  border-radius: 32px;
  background-color: #1A73E9;
}
.home-link {
  text-decoration: none;
}
.home-image1 {
  width: auto;
  height: 360px;
  object-fit: cover;
}
.home-container5 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-fourunits);
  position: relative;
  flex-wrap: wrap;
  align-items: center;
}
.home-container6 {
  flex: 1;
  width: 200px;
  display: flex;
  align-items: flex-start;
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
}
.home-text05 {
  font-size: 2em;
  font-style: normal;
  font-family: Poppins;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text06 {
  color: #6B6B6B;
  font-size: 1em;
  font-style: normal;
  font-family: Poppins;
  font-weight: 400;
}
.home-image2 {
  width: 320px;
  object-fit: cover;
  margin-left: var(--dl-space-space-twounits);
  margin-right: var(--dl-space-space-twounits);
}
.home-image3 {
  top: var(--dl-space-space-unit);
  left: 0px;
  width: 95px;
  height: 139px;
  position: absolute;
  object-fit: cover;
}
.home-image4 {
  right: 0px;
  width: 81px;
  bottom: -32px;
  height: 146px;
  position: absolute;
  object-fit: cover;
}
.home-container7 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-fourunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
  background-image: linear-gradient(90deg, #00dfff 0%, #1A73E9 100%);
}
.home-text13 {
  color: var(--dl-color-gray-white);
  font-size: 1.5em;
  font-style: normal;
  text-align: center;
  font-family: Poppins;
  font-weight: 600;
}
.home-container8 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  border-top: 0.5px solid #FFFFFF;
  margin-top: var(--dl-space-space-threeunits);
  align-items: flex-start;
  padding-top: var(--dl-space-space-oneandhalfunits);
  justify-content: space-between;
}
.home-text14 {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
.home-text15 {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
@media(max-width: 767px) {
  .home-header {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-btn-group {
    display: none;
  }
}
@media(max-width: 479px) {
  .home-header {
    padding: var(--dl-space-space-unit);
  }
  .home-container2 {
    align-items: center;
    padding-left: var(--dl-space-space-fourunits);
    padding-right: var(--dl-space-space-fourunits);
    justify-content: center;
  }
  .home-container3 {
    padding-left: 0;
    padding-right: 0;
  }
  .home-text01 {
    font-size: xx-large;
  }
  .home-navlink1 {
    text-align: center;
  }
  .home-link {
    text-align: center;
  }
  .home-image1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-container5 {
    justify-content: center;
  }
  .home-container6 {
    z-index: 1;
    padding-left: 0;
    margin-bottom: var(--dl-space-space-twounits);
    padding-right: 0;
  }
  .home-image2 {
    z-index: 1;
    margin-left: 0;
    margin-right: 0;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-image3 {
    width: 58px;
    height: 84px;
    z-index: 0;
  }
  .home-image4 {
    z-index: 0;
  }
  .home-container8 {
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
  }
  .home-text14 {
    text-align: center;
    padding-top: var(--dl-space-space-unit);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text15 {
    text-align: center;
    padding-top: var(--dl-space-space-halfunit);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
